| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::DDoubleNumInput Class Reference
Inheritance diagram for Digikam::DDoubleNumInput:

## Public Slots
void | setValue (double d)
void | slotReset ()

## Signals
void | reset ()
void | valueChanged (double)

## Public Member Functions
| DDoubleNumInput (QWidget *const parent=nullptr)
double | defaultValue () const
void | setDecimals (int p)
void | setDefaultValue (double d)
void | setRange (double min, double max, double step)
void | setSuffix (const QString &suffix)
double | value () const